maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dennis Lundberg (JIRA)" <j...@codehaus.org>
Subject [jira] (MPMD-188) Require Java 6
Date Wed, 16 Jul 2014 08:37:10 GMT

     [ https://jira.codehaus.org/browse/MPMD-188?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dennis Lundberg closed MPMD-188.
--------------------------------

    Resolution: Fixed

Fixed in [r1610933|http://svn.apache.org/viewvc?view=revision&revision=1610933].

> Require Java 6
> --------------
>
>                 Key: MPMD-188
>                 URL: https://jira.codehaus.org/browse/MPMD-188
>             Project: Maven PMD Plugin
>          Issue Type: Task
>    Affects Versions: 3.1
>            Reporter: Dennis Lundberg
>            Assignee: Dennis Lundberg
>             Fix For: 3.2
>
>
> PMD 5.1+ requires Java 6, so we need to adjust the requirements in this plugin to reflect
that.



--
This message was sent by Atlassian JIRA
(v6.1.6#6162)

Mime
View raw message